-- 基础信息
base_info = {
	group_id = 133308523
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 523001, gadget_id = 70330428, pos = { x = -2271.539, y = 67.763, z = 4264.225 }, rot = { x = 48.124, y = 41.379, z = 104.770 }, level = 32, area_id = 26 },
	{ config_id = 523002, gadget_id = 70330427, pos = { x = -2271.750, y = 67.131, z = 4265.239 }, rot = { x = 358.779, y = 181.714, z = 1.019 }, level = 32, area_id = 26 },
	{ config_id = 523003, gadget_id = 70330428, pos = { x = -2286.043, y = 67.174, z = 4252.930 }, rot = { x = 353.917, y = 31.121, z = 11.938 }, level = 32, area_id = 26 },
	{ config_id = 523004, gadget_id = 70330427, pos = { x = -2286.691, y = 67.321, z = 4252.625 }, rot = { x = 25.586, y = 296.318, z = 16.275 }, level = 32, area_id = 26 },
	{ config_id = 523005, gadget_id = 70330427, pos = { x = -2297.506, y = 69.490, z = 4227.668 }, rot = { x = 44.413, y = 349.761, z = 63.433 }, level = 32, area_id = 26 },
	{ config_id = 523006, gadget_id = 70330428, pos = { x = -2300.576, y = 69.472, z = 4227.743 }, rot = { x = 44.511, y = 138.344, z = 51.243 }, level = 32, area_id = 26 },
	{ config_id = 523007, gadget_id = 70330427, pos = { x = -2372.579, y = 77.130, z = 4277.063 }, rot = { x = 67.949, y = 308.391, z = 11.567 }, level = 32, area_id = 26 },
	{ config_id = 523008, gadget_id = 70330427, pos = { x = -2331.610, y = 74.044, z = 4247.960 }, rot = { x = 21.972, y = 104.062, z = 352.429 }, level = 32, area_id = 26 },
	{ config_id = 523009, gadget_id = 70330426, pos = { x = -2310.563, y = 71.007, z = 4302.299 }, rot = { x = 18.300, y = 91.458, z = 90.980 }, level = 32, area_id = 26 },
	{ config_id = 523010, gadget_id = 70330427, pos = { x = -2310.837, y = 70.435, z = 4301.975 }, rot = { x = 330.248, y = 87.972, z = 6.634 }, level = 32, area_id = 26 },
	{ config_id = 523011, gadget_id = 70330427, pos = { x = -2309.266, y = 73.375, z = 4280.482 }, rot = { x = 52.497, y = 253.910, z = 281.589 }, level = 32, area_id = 26 },
	{ config_id = 523012, gadget_id = 70330426, pos = { x = -2310.476, y = 73.269, z = 4280.450 }, rot = { x = 359.925, y = 18.473, z = 278.113 }, level = 32, area_id = 26 },
	{ config_id = 523013, gadget_id = 70330426, pos = { x = -2336.394, y = 74.847, z = 4335.630 }, rot = { x = 63.834, y = 38.500, z = 47.827 }, level = 32, area_id = 26 },
	{ config_id = 523014, gadget_id = 70330427, pos = { x = -2336.992, y = 74.434, z = 4335.708 }, rot = { x = 23.152, y = 317.413, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 523015, gadget_id = 70330426, pos = { x = -2439.415, y = 76.129, z = 4280.314 }, rot = { x = 293.166, y = 84.380, z = 19.763 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 523001, 523002, 523003, 523004, 523005, 523006, 523007, 523008, 523009, 523010, 523011, 523012, 523013, 523014, 523015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
